@charset "utf-8";
/* CSS Document */
* {
	font-family: helvetica, arial, verdana, sans-serif;
	/*font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;*/
}
html {
     overflow: -moz-scrollbars-vertical;
     overflow-y: scroll;
}
html,body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: helvetica, arial, verdana, sans-serif;
	/*font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;*/
}
body {
	font-family: helvetica, arial, verdana, sans-serif;
	/*font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;*/
	font-size: 12px;
	background-color: #4a4b4c;
	min-width: 1000px;
	
	/*background:url(../12-base/back-main.png) center top fixed;*/
}
td {
	vertical-align: top;
}
div {
	/*display: block;*/
}
img { 
	border: 0px;
}
table, form {
	color: #bfc0c0;
	font-size: 12px;
	
}
h1 {
	/*font-size: 18px;*/
	/*font-size: 1.8em;	*/
	font-size: 18px;
	margin-top: 0px;
	font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;
}
h2 {
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0.5px;
	color: #9cbcd2;
	margin-bottom: 5px;
	padding-bottom: 0px;
	line-height: normal;
	font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;
}
h3 {
	font-weight: normal;
	letter-spacing: 0.5px;
	font-size: 14px;
	/*color: #9cbcd2;*/
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;	
	padding-bottom: 0px;
	line-height: 16px;	
	font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;
}
h4 {
	margin: 0px;
	padding: 4px;
	font-size: 14px;
	letter-spacing: 0.5px;
	background-color: #9cbcd2;
	color: #ffffff;
	margin-bottom: 6px;
	line-height: normal;
	text-align: center;
	display: block;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}
a {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #65a5d2;
}
.noborder {
	border: none;	
}
.inbox img {
	border-bottom: 1px solid #65a5d2;
}
ul {
	list-style-type: square;
	list-style-position:inside;
	margin-left: 0px;
}
li {
	color: #9cbcd2;
}
#header {
	position: fixed;
	color: #ffffff;
	top: 0px;
	height: 112px;
	width: 100%;
	z-index: 10000;
	background:url(/12-base/back-header.png) repeat-x;
}
#header_logo, #header_calltoaction, #header_payoff {
	position: absolute;
	top: 5px;
	height: 50px;
	left: 50%;
	overflow: hidden;
}

#header_logo {
	/*width: 336px;*/
	width: 259px;
	margin-left: -470px;
}
#header_logo a {
	border: none;
}
#header_calltoaction {
	width: 200px;
	margin-left: 290px;
	text-align: center;
	line-height: 17px;
}
#header_calltoaction a {
	margin-top: 3px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	padding: 3px;
	border: none;
	/*background-color:#00b343;*/
	background-color: #65a5d2;
	display: block;
    border-radius: 10px;	
}
#header_calltoaction b {
	font-size: 14px;
}
#header_payoff {
	width: 475px;
	/*margin-left: -120px;*/
	/*margin-left: -176px;*/
	margin-left: -195px;
	font-size: 13px;
	font-weight: bold;
	color: #1f4184;
	line-height: 20px;
	letter-spacing: 0px;
	padding-top: 19px;
}
#header_payoff a {
	text-decoration: none;
	color: #65a5d2;
	border:none;
	/*color: #9cbcd2;*/
	/*color: #1f4184;*/

}
#header_navigation {
	position: absolute;
	height: 50px;
	left: 50%;
	overflow: hidden;	
	height: 39px;
	width: 980px;
	margin-left: -490px;
	bottom: 10px;
}
#header_navigation a {
	position: relative;
	padding-left: 19px;
	padding-right: 19px;
	display: block;
	float: left;
	height: 39px;
	line-height: 39px;
	color: #bfc0c0;
	font-size: 12px;
	text-decoration: none;
}
#header_navigation a:hover, #header_navigation a.mainnav_selected {
	background-color: #9cbcd2;
	color: #1f4184;
}
#header_search {
	position: absolute;
	right: 20px;
	bottom: 14px;
	width: 199px;
	height: 31px;
	left: 50%;
	margin-left: 280px;
	background:url(/12-base/back-search.png)
}
#header_search input  {
	background-color: transparent;
}

#header_search .input {
	position: absolute;
	left: 8px;
	top: 3px;
	border: none;;
	background-color: transparent;
	width: 154px;
	height: 20px;
	line-height: 20px;
	color: #bfc0c0;
}
#header_search .button {
	position: absolute;
	right: 5px;
	top: 3px;
	border: none;;
	background-color: transparent;
	width: 22px;
	height: 22px;
	cursor:pointer;
}
#container_achtergrond {
	position: absolute;
	top: 0px;
	background-color: #1f2020;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	display: block;
	height: 100%;
}
#container {
	position: relative;
	top: 0px;
	background-color: #1f2020;
	color: #ffffff;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	top: 103px;
	display: block;
	height: auto;
	padding-bottom: 35px;
}
.topspacer25 {
	/*top: 25px;*/
}
.topspacer15 {
	/*top: 15px;*/
}
.full_width_spacer_20 {
	position: relative;
	width: 100%;
	height: 20px;
}
.full_width_spacer_35 {
	position: relative;
	width: 100%;
	height: 35px;
}
.full_width {
	position: relative;
	left: 20px;
	width: 940px;
	display: block;
	float: none;
}
.full_width p  {
	line-height: 20px;	
}
.full_width li  {
	line-height: 22px;	
}

.third_cell {
	position: relative;
	width: 286px;
	top: 10px;
	/* height: 235px; */
	height: 278px;
	color: #bfc0c0;
	display: block;
	/*background: url(../12-base/back-75-percent_l.png);	*/
	background-color:#000;
	float: left;
	margin-bottom: 0px;
}
.lower_third_cell {
	height: 205px;
}

.landingimage {
	height: 150px;
}

.inbox_text_landing {
	position: absolute;
	bottom: 0px;
	overflow: hidden;
	padding-left: 10px;
	padding: 4px;
	height: 16px;
	width: 276px;
	float:none;
	clear: both;
	display: block;
	background: url(../12-base/back-75-percent.png);
}
.landing_icon {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.inbox_text_landing h2 {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight:bold;
}
.third_cell_less_height {
	height: 205px;
}
.low {
	height: 50px;	
	/*width: 284px;*/
}
.border {
	border: 1px solid #bfc0c0;
}
.third_cell_photo {
	position: relative;
	width: 286px;
	top: 10px;
	height: 350px;
	color: #bfc0c0;
	display: block;
	/*background: url(../12-base/back-75-percent_l.png);	*/
	background-color:#000;
	float: left;
}
.third_cell_finder {
	position: relative;
	width: 286px;
	top: 10px;
	/*height: 150px;*/
	color: #bfc0c0;
	display: block;
	/*background: url(../12-base/back-75-percent_l.png);	*/
	float: right;
	margin-bottom: 20px;
}
.inbox_text_finder {
	position: relative;
	top: 5px;
	left: 5px;
	width: 266px;
	padding-bottom: 15px;
}
.third_cell_finder .input {
	border: 1px solid #bfc0c0;
}
.inbox, .inbox_landing {
	width: 100%;
	/*height: 100%;*/
	display: block;
	border: 1px solid #bfc0c0;	
	background-color:#000;
}

.contactoverviewback {
	background-color: #004d6d;
}

.inbox_button {
	display: block;
	/*border: 1px solid #bfc0c0;*/
	/*background-color:#65a5d2;*/
	/*background:url(../12-base/back-button.png);*/
	width: 100%;
	height: 100%;
	/* background-color:#65a5d2; */
	background-color: #009bda;
	font-family: Calibri, "Gill Sans", "Gill Sans MT", sans-serif;
	cursor:auto;
	z-index: 300;
}
.inbox_button a {
	cursor: pointer;
}
.orange {
	/*background-color:#65a5d2;*/
	background-color: #009bda;
}
.hr_low {
	border: none;
	border-top: 1px solid #65a5d2;
}

.inbox_button_text {
	position: absolute;
	top: 5px;
	left: 10px;
	width: 266px;
	height: 35px;
	overflow: hidden;
	color:#ffffff;
	text-align: center;
	overflow:hidden;
}
.inbox_button_text b {
	font-size: 12px;	
	letter-spacing: 1px;
	font-weight: normal;
	text-decoration: none;
}
.inbox_button_text h2 {
	margin: 0px;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	text-decoration: none;
	/* letter-spacing: normal; */
	/* margin-top: 3px; */
}

.inbox_text {
	position: absolute;
	bottom: 0px;
	left: 10px;
	width: 266px;
	/*height: 76px;*/
	height: 120px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	
}
.inbox_text h2, .inbox_text p {
	line-height: 18px;	
	margin: 0px;
	padding: 0px;
}
.lower_third_cell .inbox_text {
	height: 48px;	
}

.third_cell_spacer {
	position: relative;
	width: 41px;
	top: 10px;
	height: 50px;
	float: left;
}
.low {
	height: 43px;	
	overflow: hidden;
}

.twothird_column {
	position: relative;
	width: 613px;
	top: 10px;
	color: #bfc0c0;
	display: block;
	float: left;
}
.clear {
	clear: both;	
}
.slideshader {
	position: absolute;
	left: 20px;
	width: 900px;
	height: 85px;
	top: 260px;
	background: url(../12-base/back-shadow.png);
	overflow: hidden;
	z-index: -1;
}
.slideimage {
	border: 1px solid #bfc0c0;	
	width: 940px;
	height: 300px;
	overflow: hidden;
	z-index: 1;
}
.slidetext_container {
	position: absolute;
	right: 10px;
	top: 10px;
	height: 280px;
	/* width: 276px; */
	width: 290px;
	background: url(../12-base/back-75-percent.png);
	border: 1px solid #bfc0c0;	
	z-index: 999;
}
.slidetext_text {
	position: absolute;
	left: 15px;
	top: 10px;
	/* width: 246px; */
	width: 260px;
	height: 260px;
	overflow: hidden;
}
.slidetext_text h1 {
	margin-bottom: 0px;	
}
.slidetext_text h2 {
	margin-top: 0px;	
}

#container_footer {
	position: relative;
	top: 10px;
	left: 20px;
	width: 940px;
	/* height: 180px; */
	/*height: 200px;*/
	height: 230px;
	border-top: 1px solid #bfc0c0;
	display: block;
	margin-bottom: 25px;
	/*bottom: 15px;*/
}

.container_footer_cell {
	position: relative;
	width: 286px;
	top: 10px;
	/*height: 140px;*/
	height: auto;
	float: left;
	color: #bfc0c0;
	font-size: 11px;
	line-height: 17px;
	/*background-color:#0F6;*/
}
.container_footer_spacer {
	position: relative;
	width: 41px;
	top: 10px;
	height: 140px;
	float: left;
}
.container_footer_cell b {
	color: #ffffff;	
}
.container_footer_cell ul {
	margin-top: 0px;
	padding: 0px;
}
#container_footer_newsletter {
	position: absolute;
	right: 10px;
	bottom: 0px;
	margin-bottom: -20px;
	width: 600px;
	/*background-color: #009bda;*/
	background-color: #000;
	border: 1px solid #ffffff;
	padding: 10px;
	display: block;
}
#newsletter_email {
	color: #bfc0c0;
}

#newsletter_button {
	background-color:#4a4b4c;
	color: #FFF;
	border: 1px solid #000000;
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.breadcrumps {
	position:absolute;
	top: 5px;
	left: 20px;
	margin-top: 3px;
	z-index: 999;
	font-size: 11px;
}
.languages {
	position:absolute;
	top: 5px;
	right: 20px;
	font-size: 13px;
	z-index: 999;
}
.breadcrumps {
	color: #777879;
}
.breadcrumps a, .breadcrumps b, .languages, .languages a {
	text-decoration: none;
	color: #bfc0c0;
	margin-bottom: 0px;
	padding-bottom: 0px;
	cursor: pointer;
	font-size: 11px;
}
.breadcrumps a:hover, .languages a:hover   {
	text-decoration: underline;	
}
#bottom_footer {
	position: fixed;
	color: #ffffff;
	bottom: 0px;
	height: 24px;
	width: 100%;
	z-index: 10000;
	overflow: hidden;
	background:url(/12-base/back-footer.png) repeat-x bottom;
}
.bottom_footer_text {
	position: absolute;
	top: 4px;
	height: 19px;
	line-height: 19px;
	width: 940px;
	left: 50%;
	margin-left: -470px;
}
.bottom_footer_nav {
	float: right;
}
.bottom_footer_nav a {
	text-decoration: none;
	margin-left: 20px;
}
.bottom_footer_nav img {
	position: absolute;
	top: 2px;
	margin-left: -20px;
}
/*
.menu {
	position: absolute;
	top: 102px;
	padding: 20px;
	padding-top: 8px;
	color: #ffffff;
	z-index: 100000;
	background-color: #9cbcd2;
	width: 150px;
	padding-bottom: 20px;
}
.menu a {
	color: #00437f;
	text-decoration: none;
	display: block;
	height: 40px;
	padding-top: 3px;
	padding-bottom: 3px;

}
.menu a:hover {
	color: #ffffff;	
}
*/
.submenu {
	position: absolute;
	z-index: 99999;
	top: 102px;
	color: #ffffff;
	background-color: #9cbcd2;
	padding: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	background-color: #9cbcd2;
	min-width: 100px;
}
.submenu a, .submenuitem {
	color: #00437f;
	text-decoration: none;
	display: block;
	line-height: 40px;
	cursor:pointer;
	white-space:nowrap;
	border: none;
}
.submenu a:hover {
	color: #ffffff;	
	border: none;
}
.vloerspecialist p {
	font-size: 11px;	
}
.vloerspecialist img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #bfc0c0;	
	border: 1px solid #999;
}
.vloerspecialist i {
	font-size: 10px;
	line-height: 13px;
}
.vloerspecialist b {
	color: #ffffff;	
}
.vloerspecialist p {
	line-height: normal;	
}
.vloerspecialist h3 {
	margin-bottom: 5px;	
}
.opnieuw {
	text-decoration: none;
	color: #bfc0c0;	
	font-size: 11px;
	text-align: right;
	display: block;
	border: none;
}
.contact_adres {
	float: left;
	display: block;
	width: 150px;
}
.contact_phone {
	float: left;
}
.contact_phone td {
	height: 22px;	
}
.button2 {
	border: 1px solid #bfc0c0;	
	background-color: #4a4b4c;
	color: #ffffff;
}
.colorchip {
	position: relative;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	width: 50px;
	height: 50px;
	overflow: hidden;
}
.colorchipblock {
	position: relative;
	top: 0px;
	left: 220px; 
}
.colorchipsample {
	float: left;	
}
#colorsampleblock {
	position: relative;
	top: 0px;
	left: 0px;
	width: 193px;
	height: 300px;
}
#colorname {
	position: absolute;
	bottom: 65px;
	left: 10px;
	width: 183px;
	color: #FFF;
	font-size: 15px;
	text-align: center;
}
.prodphoto_large {
	position: relative;
	width: 284px;
	height: 284px;
	border: 1px solid #bfc0c0;
	margin-bottom: 2px;
	overflow: hidden;
}
.prodphoto_small {
	position: relative;
	width: 44px;
	height: 44px;
	border: 1px solid #bfc0c0;
	margin-right: 2px;
	float: left;
	overflow: hidden;
}
.productbackground {
	background: url(/12-base/back-products.jpg) no-repeat;	
}
.imageright {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
	border: 1px solid #bfc0c0;
}
.imageleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	border: 1px solid #bfc0c0;
}
small {
	font-size: 12px;	
}
specs {
	width: 400px;	
}
.specs td {
	height: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #666;
}
.medium {
	font-size: 13px;	
}

#socialBookmarks {
	position: relative;
	bottom: 0px;
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
}
#socialBookmarks strong {
	color: #FFF;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

#socialBookmarks ul {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	float: none;
	/*background-color:#666;*/
}

.socialMedia {
	margin: 0 0px 0 0;
	float: none;
	width: 100px;
	display:block;
}
.socialMedia li {
	background: url(../12-base/socialicons.png);
	padding: 1px;
	margin: 0px;
	margin-right: 5px;
	float: left;
	list-style-type:none;
	
}
.socialMedia li a {
	height: 20px;
	width: 20px;
	display: block;
	text-indent: -9999px;
	background: url(../12base/socialicons.png) no-repeat;
}
.socialMedia li.facebookIcon a {
	background-position: 0 -32px;
}
.socialMedia li.facebookIcon a:hover {
	background-position: -1px -364px;
}
.socialMedia li.twitterIcon a {
	background-position: 0 -59px;
}
.socialMedia li.twitterIcon a:hover {
	background-position: 0 -391px;
}
.socialMedia li.youtubeIcon a {
	background-position: 0 -87px;
}
.socialMedia li.youtubeIcon a:hover {
	background-position: 0 -419px;
}
.socialMedia li.flickrIcon a {
	background-position: 0 -114px;
}
.socialMedia li.flickrIcon a:hover {
	background-position: 0 -448px;
}
.socialMedia li.mySpaceIcon a {
	background-position: 0 -307px;
}
.socialMedia li.mySpaceIcon a:hover {
	background-position: 0 -587px;
}
.socialMedia li.beboIcon a {
	background-position: 0 -335px;
}
.socialMedia li.beboIcon a:hover {
	background-position: 1px -615px;
}
.socialMedia li.friendIcon a {
	background-position: 0 -167px;
}
.socialMedia li.friendIcon a:hover {
	background-position: 0 -475px;
}
.socialMedia li.liveIcon a {
	background-position: 0 -223px;
}
.socialMedia li.liveIcon a:hover {
	background-position: 0 -531px;
}
.socialMedia li.diggIcon a {
	background-position: 0 -279px;
}
.socialMedia li.delIcon a {
	background-position: 0 -195px;
}
.socialMedia li.delIcon a:hover {
	background-position: 0 -503px;
}
.socialMedia li.stumbleIcon a {
	background-position: 0 -251px;
}
.socialMedia li.stumbleIcon a:hover {
	background-position: 0 -559px;
}

:-moz-any-link:focus {
  outline: none;
}
.subtilelink {
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #555;
	color: #CCC;
}
.subtilelink:hover {
	color: #FFF;
	border-bottom: 1px solid #65a5d2;
}
.smallerfont {
	font-size: 11px;
}
#languagebox {
	position: relative;
	height: 150px;
	width: 345px;
	text-align:center;
}
.languageselect {
	position:relative;
	float: left;
	display: block;
	width: 150px;
	height: 150px;
	margin: 10px;
	top: 0px;
}
.languageselect img {
	border: 1px solid #fff;	
	margin-bottom: 15px;
}
.languageselect a {
	border: none;	
}
.sol {
	list-style-type: square;
    list-style-position: outside;
    margin-left: 10px;
	padding-left: 10px;
}
.sol li {
	color: #FFF;
}